{
    "name": "jose/mfw",
    "authors": [
        {
            "name": "José Felipe da Silva",
            "email": "jfsfelipe2011@gmail.com"
        }
    ],
    "require": {
        "illuminate/support": "^5.5"
    },
    "require-dev": {
        "squizlabs/php_codesniffer": "^3.1"
    },
    "autoload": {
        "psr-4": {
            "Jose\\": "src"
        }
    }
}
